uuid: cade7016-949e-44d9-809a-5fe7c465d5c1
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.subject
field_name: subject
entity_type: comment
bundle: comment
label: Subject
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
